@font-face {
	font-family: 'nexa_slabblack';
	src: url('./fonts/nexa_slab_black-webfont.eot');
	src: url('./fonts/nexa_slab_black-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./fonts/nexa_slab_black-webfont.woff') format('woff'),
		 url('./fonts/nexa_slab_black-webfont.ttf') format('truetype'),
		 url('./fonts/nexa_slab_black-webfont.svg#nexa_slabblack') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: 'nexa_slabblack';
		src: url('./fonts/nexa_slab_black-webfont.svg#nexa_slabblack') format('svg');
		font-weight: normal;
		font-style: normal;
	}
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body.landing {
	background-color: #2c2c2c;
	background-image: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%);
	font-family: Tahoma, Helvetica, Arial;
	font-size: 0.85em;
}

div.landing {
	padding-top: 150px;
}

div.box {
	border-bottom: 1px solid #ffd871;
	color: #774307;
	background-color: #ffedbb;
	background-image: linear-gradient(to bottom, #ffedbb 0%, #ffeaae 100%);
	border-radius: 5px;
	padding: 40px;
	box-shadow: 0px 2px 6px #000;
	width: 800px;
	margin: 0 auto;
	text-align: center;
}
div.box img#logo {
	margin-top: -120px;
}
div.box a {
	color: #772407;
}
div.box h1 {
	color: #4a2a05;
	font-weight: normal;
	font-size: 3em;
	margin: 15px 0 30px 0;
	font-family: 'nexa_slabblack';
	text-shadow: -1px -1px 2px rgba(255, 255, 255, 0.5);
}